Bug 1175375

Summary: please build texmaker for EPEL7
Product: [Fedora] Fedora EPEL Reporter: marcindulak <Marcin.Dulak>
Component: texmakerAssignee: Mukundan Ragavan <nonamedotc>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: dakingun, nonamedotc
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: texmaker-4.5-3.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-25 21:25:22 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description marcindulak 2014-12-17 15:37:20 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Mukundan Ragavan 2014-12-18 00:51:22 UTC
Will do.

Comment 2 marcindulak 2015-04-24 06:25:53 UTC
any news?

Comment 3 Mukundan Ragavan 2015-04-25 00:57:34 UTC
Missing dependencies ... when I tried a while ago.

https://koji.fedoraproject.org/koji/taskinfo?taskID=8456044

Let me look at this again.

Comment 4 marcindulak 2015-04-25 09:49:27 UTC
I don't see what went wrong for ppc64, but you don't need to build for this platform if there are missing dependencies.

Create a new bug stating why texmaker fails to build on ppc64 and make #238953 depend on it.

Use something like this in the spec:

%if 0%{?el7}
# Error: No Package found for XXX on el7
ExcludeArch: ppc64
%endif

Comment 5 Mukundan Ragavan 2015-04-26 02:32:11 UTC
It's not a ARCH specific problem as I recall. I am looking at this now and I will try to get this done (or at least post some info) in next few days.

Comment 6 Fedora Update System 2016-03-09 04:28:47 UTC
tetex-dvipost-1.1-23.el7 texmaker-4.5-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fa7cddf9c2

Comment 7 Fedora Update System 2016-03-09 23:20:55 UTC
tetex-dvipost-1.1-23.el7, texmaker-4.5-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fa7cddf9c2

Comment 8 Fedora Update System 2016-03-25 21:25:20 UTC
tetex-dvipost-1.1-23.el7, texmaker-4.5-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.